.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.210000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.210000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-2.844800px;}
.ls3{letter-spacing:-0.016800px;}
.lse{letter-spacing:-0.012800px;}
.lsd{letter-spacing:-0.009600px;}
.ls14{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.003600px;}
.lsc{letter-spacing:-0.003200px;}
.ls15{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003200px;}
.ls2{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004400px;}
.lsb{letter-spacing:0.005600px;}
.ls7{letter-spacing:0.006400px;}
.ls5{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.009600px;}
.ls13{letter-spacing:0.010800px;}
.lsf{letter-spacing:0.012800px;}
.ls10{letter-spacing:0.016000px;}
.ls11{letter-spacing:0.019200px;}
.ls9{letter-spacing:0.032000px;}
.ls16{letter-spacing:0.039000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws33{word-spacing:-0.192000px;}
.ws3{word-spacing:-0.101200px;}
.ws3c{word-spacing:-0.096000px;}
.ws3b{word-spacing:-0.092800px;}
.ws36{word-spacing:-0.086400px;}
.ws2e{word-spacing:-0.080000px;}
.ws2f{word-spacing:-0.076800px;}
.ws37{word-spacing:-0.073600px;}
.ws35{word-spacing:-0.067200px;}
.ws1a{word-spacing:-0.060800px;}
.ws1c{word-spacing:-0.057600px;}
.ws9{word-spacing:-0.054000px;}
.ws4{word-spacing:-0.048400px;}
.ws1b{word-spacing:-0.048000px;}
.ws30{word-spacing:-0.044800px;}
.ws27{word-spacing:-0.043200px;}
.ws31{word-spacing:-0.039000px;}
.ws2{word-spacing:-0.038400px;}
.ws1e{word-spacing:-0.032000px;}
.ws32{word-spacing:-0.025600px;}
.wse{word-spacing:-0.025200px;}
.ws22{word-spacing:-0.019200px;}
.ws20{word-spacing:-0.016000px;}
.ws10{word-spacing:-0.014400px;}
.ws13{word-spacing:-0.012800px;}
.ws28{word-spacing:-0.010800px;}
.ws12{word-spacing:-0.009600px;}
.ws11{word-spacing:-0.006400px;}
.ws6{word-spacing:-0.003600px;}
.ws5{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.003200px;}
.ws8{word-spacing:0.003600px;}
.wsa{word-spacing:0.006400px;}
.ws29{word-spacing:0.007200px;}
.ws21{word-spacing:0.009600px;}
.ws2d{word-spacing:0.010800px;}
.ws41{word-spacing:0.012000px;}
.ws15{word-spacing:0.012800px;}
.wsf{word-spacing:0.014400px;}
.ws17{word-spacing:0.016000px;}
.ws2a{word-spacing:0.018000px;}
.ws14{word-spacing:0.019200px;}
.ws1d{word-spacing:0.021600px;}
.ws18{word-spacing:0.022400px;}
.ws26{word-spacing:0.025200px;}
.ws34{word-spacing:0.025600px;}
.ws1f{word-spacing:0.028800px;}
.ws38{word-spacing:0.032000px;}
.ws7{word-spacing:0.032400px;}
.ws40{word-spacing:0.033600px;}
.ws39{word-spacing:0.035200px;}
.ws42{word-spacing:0.036000px;}
.wsc{word-spacing:0.038400px;}
.ws23{word-spacing:0.041600px;}
.ws25{word-spacing:0.044800px;}
.ws2b{word-spacing:0.046800px;}
.ws3a{word-spacing:0.048000px;}
.ws3f{word-spacing:0.054400px;}
.ws19{word-spacing:0.057600px;}
.ws24{word-spacing:0.070400px;}
.ws43{word-spacing:0.072000px;}
.ws16{word-spacing:0.080000px;}
.ws2c{word-spacing:0.082800px;}
.ws3e{word-spacing:0.092800px;}
.wsd{word-spacing:0.096000px;}
.ws1{word-spacing:0.224000px;}
.ws3d{word-spacing:2.873600px;}
.ws44{word-spacing:4.164000px;}
._0{margin-left:-4.176000px;}
._2{margin-left:-2.815200px;}
._1{margin-left:-1.342800px;}
._18{width:2.844800px;}
._3{width:14.688000px;}
._7{width:35.164800px;}
._11{width:38.755200px;}
._a{width:79.552000px;}
._f{width:91.974400px;}
._17{width:110.880000px;}
._14{width:119.488000px;}
._c{width:172.198400px;}
._6{width:207.590400px;}
._4{width:211.200000px;}
._e{width:216.384000px;}
._12{width:222.720000px;}
._b{width:252.249000px;}
._d{width:261.014400px;}
._10{width:262.819200px;}
._9{width:277.030400px;}
._15{width:299.136000px;}
._13{width:302.736000px;}
._8{width:305.408000px;}
._16{width:307.916800px;}
._5{width:309.024000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:18.000000px;}
.fs9{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y11b{bottom:84.730360px;}
.y11a{bottom:99.190865px;}
.y119{bottom:113.651369px;}
.y7e{bottom:139.873244px;}
.y118{bottom:151.631562px;}
.y7d{bottom:155.876202px;}
.y11c{bottom:162.817244px;}
.y117{bottom:167.635002px;}
.y7c{bottom:172.071966px;}
.y116{bottom:183.638442px;}
.y7b{bottom:188.074924px;}
.y115{bottom:199.834206px;}
.y7a{bottom:204.077882px;}
.y114{bottom:215.837646px;}
.y34{bottom:222.780134px;}
.y113{bottom:231.841086px;}
.y33{bottom:240.518353px;}
.y112{bottom:248.036851px;}
.y79{bottom:249.001849px;}
.y32{bottom:258.063765px;}
.y31{bottom:276.380403px;}
.y111{bottom:278.500795px;}
.y30{bottom:304.144571px;}
.y110{bottom:307.035708px;}
.y2e{bottom:321.882790px;}
.y10f{bottom:323.039148px;}
.y2f{bottom:325.738924px;}
.y78{bottom:326.124538px;}
.y10e{bottom:339.042588px;}
.y2d{bottom:339.428202px;}
.y77{bottom:342.127496px;}
.y2c{bottom:357.166420px;}
.y76{bottom:358.323261px;}
.y10d{bottom:371.048022px;}
.y75{bottom:374.326218px;}
.y2a{bottom:374.904639px;}
.y2b{bottom:378.760773px;}
.y10c{bottom:387.051462px;}
.yca{bottom:388.786723px;}
.y74{bottom:390.329176px;}
.y29{bottom:393.028471px;}
.y10b{bottom:403.247227px;}
.yc9{bottom:404.982487px;}
.y73{bottom:429.661748px;}
.y10a{bottom:432.553849px;}
.yc8{bottom:435.638756px;}
.y28{bottom:449.135227px;}
.y72{bottom:461.667664px;}
.y71{bottom:477.863429px;}
.yc7{bottom:479.020269px;}
.y70{bottom:493.866387px;}
.yc6{bottom:495.216034px;}
.yc5{bottom:511.218992px;}
.y6f{bottom:526.065109px;}
.y27{bottom:526.257916px;}
.yc4{bottom:527.221950px;}
.y109{bottom:531.656504px;}
.y6e{bottom:542.068067px;}
.y26{bottom:542.453681px;}
.yc3{bottom:553.443664px;}
.y6d{bottom:558.071025px;}
.y25{bottom:558.456639px;}
.y24{bottom:574.459597px;}
.yc2{bottom:580.822218px;}
.yc1{bottom:596.825176px;}
.y6c{bottom:597.017983px;}
.yc0{bottom:613.020941px;}
.y6b{bottom:614.562913px;}
.y23{bottom:619.383563px;}
.ybf{bottom:629.023899px;}
.y6a{bottom:632.301613px;}
.ybe{bottom:645.026857px;}
.y69{bottom:650.040314px;}
.ybd{bottom:661.222622px;}
.y68{bottom:667.585244px;}
.ybc{bottom:677.225580px;}
.y67{bottom:685.323944px;}
.ybb{bottom:693.228538px;}
.y22{bottom:696.506252px;}
.yba{bottom:709.424303px;}
.y21{bottom:712.702017px;}
.y66{bottom:717.523149px;}
.yb9{bottom:725.427261px;}
.y20{bottom:728.704975px;}
.yb8{bottom:741.430218px;}
.y1f{bottom:744.707933px;}
.y65{bottom:747.408673px;}
.y108{bottom:756.661950px;}
.yb7{bottom:757.625983px;}
.y64{bottom:764.375183px;}
.y107{bottom:772.857714px;}
.yb6{bottom:773.628941px;}
.y1e{bottom:776.906655px;}
.y63{bottom:779.606432px;}
.yb5{bottom:789.631899px;}
.y106{bottom:803.513983px;}
.yb4{bottom:805.827664px;}
.y1d{bottom:809.105378px;}
.y62{bottom:810.841121px;}
.yb3{bottom:821.830622px;}
.y1c{bottom:825.108336px;}
.y61{bottom:826.072370px;}
.yb2{bottom:837.833580px;}
.y105{bottom:846.895496px;}
.yb1{bottom:854.029345px;}
.y60{bottom:854.993378px;}
.y1b{bottom:857.307059px;}
.y104{bottom:863.091261px;}
.yb0{bottom:870.032303px;}
.y1a{bottom:873.310017px;}
.y103{bottom:879.094218px;}
.yaf{bottom:886.035261px;}
.y102{bottom:895.097176px;}
.y5f{bottom:901.459798px;}
.yae{bottom:902.231025px;}
.y19{bottom:912.063204px;}
.yad{bottom:918.233983px;}
.y101{bottom:921.318891px;}
.y18{bottom:929.801905px;}
.yac{bottom:934.236941px;}
.y7f{bottom:939.249916px;}
.y17{bottom:947.540605px;}
.y100{bottom:948.697445px;}
.yab{bottom:950.432706px;}
.yff{bottom:964.700403px;}
.y16{bottom:965.085535px;}
.yaa{bottom:966.435664px;}
.yfe{bottom:980.703361px;}
.ya9{bottom:982.438622px;}
.yfd{bottom:996.899126px;}
.y15{bottom:997.284739px;}
.ya8{bottom:998.634387px;}
.yfc{bottom:1012.902084px;}
.ya7{bottom:1014.637345px;}
.yfb{bottom:1028.905042px;}
.y14{bottom:1036.038891px;}
.yfa{bottom:1045.100807px;}
.y13{bottom:1052.041849px;}
.ya6{bottom:1059.368504px;}
.yf9{bottom:1061.103765px;}
.yf8{bottom:1077.106723px;}
.y12{bottom:1084.240571px;}
.yf7{bottom:1093.302487px;}
.y11{bottom:1100.243529px;}
.yf6{bottom:1109.305445px;}
.y10{bottom:1116.439294px;}
.yf5{bottom:1125.308403px;}
.yf{bottom:1132.442252px;}
.ya5{bottom:1136.684000px;}
.yf4{bottom:1141.504168px;}
.ya4{bottom:1152.686958px;}
.ye{bottom:1155.772669px;}
.yf3{bottom:1157.507126px;}
.y5e{bottom:1172.931664px;}
.yf2{bottom:1173.510084px;}
.ya3{bottom:1184.885681px;}
.y5d{bottom:1189.127429px;}
.yd{bottom:1189.321039px;}
.yf1{bottom:1189.705849px;}
.ya2{bottom:1200.888639px;}
.yf0{bottom:1205.708807px;}
.yc{bottom:1206.287548px;}
.ya1{bottom:1216.891597px;}
.y5c{bottom:1219.783697px;}
.yef{bottom:1221.711765px;}
.ya0{bottom:1233.087361px;}
.yb{bottom:1237.522237px;}
.yee{bottom:1237.907529px;}
.y9f{bottom:1249.090319px;}
.ya{bottom:1252.753486px;}
.yed{bottom:1253.910487px;}
.y5b{bottom:1263.165210px;}
.y9e{bottom:1265.093277px;}
.yec{bottom:1269.913445px;}
.y5a{bottom:1279.360975px;}
.y9d{bottom:1281.289042px;}
.y9{bottom:1281.674495px;}
.yeb{bottom:1286.109210px;}
.y59{bottom:1295.363933px;}
.y9c{bottom:1297.292000px;}
.yea{bottom:1302.112168px;}
.y9b{bottom:1313.294958px;}
.ye9{bottom:1318.115126px;}
.y58{bottom:1321.585647px;}
.y8{bottom:1328.141076px;}
.y9a{bottom:1329.490723px;}
.ye8{bottom:1334.310891px;}
.y99{bottom:1345.493681px;}
.y57{bottom:1348.964362px;}
.ye7{bottom:1350.313849px;}
.y98{bottom:1361.496639px;}
.y56{bottom:1364.967320px;}
.y97{bottom:1377.692403px;}
.y55{bottom:1380.970278px;}
.y96{bottom:1394.659395px;}
.ye6{bottom:1395.237815px;}
.y6{bottom:1395.623429px;}
.y54{bottom:1397.166043px;}
.y53{bottom:1413.169001px;}
.ye5{bottom:1424.158824px;}
.y95{bottom:1426.665311px;}
.y7{bottom:1427.436538px;}
.y52{bottom:1429.171959px;}
.y94{bottom:1442.668269px;}
.y51{bottom:1445.367724px;}
.y93{bottom:1458.864034px;}
.y50{bottom:1461.370682px;}
.y92{bottom:1474.866992px;}
.y4f{bottom:1477.373640px;}
.y91{bottom:1492.026790px;}
.y4e{bottom:1493.569404px;}
.ye4{bottom:1501.281513px;}
.y4d{bottom:1509.572362px;}
.y4c{bottom:1525.575320px;}
.ye3{bottom:1533.480235px;}
.y4b{bottom:1541.771085px;}
.y90{bottom:1547.940739px;}
.ye2{bottom:1549.483193px;}
.y4a{bottom:1557.774043px;}
.ye1{bottom:1565.486151px;}
.y49{bottom:1573.777001px;}
.ye0{bottom:1581.681916px;}
.y48{bottom:1589.972766px;}
.ydf{bottom:1597.684874px;}
.y47{bottom:1605.975724px;}
.yde{bottom:1613.687832px;}
.y46{bottom:1621.978682px;}
.y8f{bottom:1625.256235px;}
.ydc{bottom:1630.269210px;}
.ydd{bottom:1634.318151px;}
.y45{bottom:1638.174446px;}
.y8e{bottom:1641.259193px;}
.ydb{bottom:1647.429008px;}
.y44{bottom:1654.177404px;}
.y8d{bottom:1657.454958px;}
.yda{bottom:1663.624773px;}
.y43{bottom:1670.180362px;}
.y8c{bottom:1673.457916px;}
.yd9{bottom:1679.627731px;}
.y42{bottom:1686.183320px;}
.y8b{bottom:1689.460874px;}
.yd8{bottom:1695.630689px;}
.y5{bottom:1705.464153px;}
.yd7{bottom:1711.826454px;}
.yd6{bottom:1727.829412px;}
.y41{bottom:1731.107126px;}
.y4{bottom:1731.107287px;}
.y8a{bottom:1734.385001px;}
.yd5{bottom:1743.832370px;}
.y3{bottom:1756.750420px;}
.yd4{bottom:1760.992168px;}
.yd3{bottom:1788.370723px;}
.yd2{bottom:1804.373681px;}
.y40{bottom:1808.808235px;}
.y89{bottom:1811.507529px;}
.yd1{bottom:1820.955059px;}
.y2{bottom:1825.004000px;}
.y88{bottom:1827.510487px;}
.yd0{bottom:1838.114857px;}
.y3f{bottom:1839.271697px;}
.y87{bottom:1843.706252px;}
.yce{bottom:1854.696235px;}
.y3e{bottom:1857.009916px;}
.ycf{bottom:1858.745176px;}
.y86{bottom:1859.709210px;}
.ycd{bottom:1872.241647px;}
.y3d{bottom:1874.748134px;}
.y85{bottom:1875.712168px;}
.ycc{bottom:1890.558286px;}
.y84{bottom:1891.907933px;}
.y3c{bottom:1892.293546px;}
.y3b{bottom:1910.031765px;}
.y83{bottom:1923.335429px;}
.y3a{bottom:1927.769983px;}
.y37{bottom:1945.315234px;}
.y39{bottom:1945.315395px;}
.ycb{bottom:1946.665042px;}
.y38{bottom:1949.364336px;}
.y82{bottom:1953.991697px;}
.y36{bottom:1963.053453px;}
.y81{bottom:1968.452202px;}
.y1{bottom:1979.634992px;}
.y35{bottom:1980.791671px;}
.y80{bottom:1982.912706px;}
.hb{height:16.686000px;}
.h8{height:29.664000px;}
.h4{height:30.496000px;}
.h1{height:31.328000px;}
.hc{height:32.320000px;}
.he{height:35.229899px;}
.ha{height:37.578559px;}
.h6{height:42.275879px;}
.h3{height:54.226563px;}
.hd{height:56.367839px;}
.h7{height:65.762478px;}
.h9{height:75.157118px;}
.h5{height:88.734375px;}
.h2{height:112.735677px;}
.h0{height:2029.290756px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:43.269042px;}
.x3{left:45.582723px;}
.x4{left:52.330958px;}
.x5{left:54.644639px;}
.x24{left:56.959605px;}
.x7{left:59.272000px;}
.x6{left:68.333434px;}
.x8{left:72.961277px;}
.x27{left:84.529681px;}
.xf{left:200.406521px;}
.x1d{left:205.033882px;}
.x25{left:238.389445px;}
.x9{left:260.755025px;}
.xa{left:264.225546px;}
.x10{left:267.117647px;}
.x1e{left:269.431328px;}
.x11{left:270.780975px;}
.x1f{left:273.094655px;}
.xb{left:298.930756px;}
.xc{left:302.401277px;}
.x23{left:309.727933px;}
.x20{left:310.884773px;}
.x21{left:314.355294px;}
.xd{left:337.106487px;}
.xe{left:340.577008px;}
.x22{left:352.145412px;}
.x1{left:356.772773px;}
.x12{left:500.992202px;}
.x19{left:507.740437px;}
.x1a{left:510.054118px;}
.x17{left:512.367798px;}
.x18{left:514.681479px;}
.x1b{left:523.742913px;}
.x16{left:528.370756px;}
.x1c{left:548.808269px;}
.x13{left:655.816000px;}
.x26{left:720.599059px;}
.x14{left:722.527126px;}
.x15{left:726.190454px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-2.360748pt;}
.ls3{letter-spacing:-0.013941pt;}
.lse{letter-spacing:-0.010622pt;}
.lsd{letter-spacing:-0.007967pt;}
.ls14{letter-spacing:-0.005975pt;}
.lsa{letter-spacing:-0.005311pt;}
.ls4{letter-spacing:-0.002987pt;}
.lsc{letter-spacing:-0.002656pt;}
.ls15{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002656pt;}
.ls2{letter-spacing:0.002987pt;}
.ls1{letter-spacing:0.003651pt;}
.lsb{letter-spacing:0.004647pt;}
.ls7{letter-spacing:0.005311pt;}
.ls5{letter-spacing:0.005975pt;}
.ls8{letter-spacing:0.007967pt;}
.ls13{letter-spacing:0.008962pt;}
.lsf{letter-spacing:0.010622pt;}
.ls10{letter-spacing:0.013278pt;}
.ls11{letter-spacing:0.015933pt;}
.ls9{letter-spacing:0.026555pt;}
.ls16{letter-spacing:0.032364pt;}
.ws33{word-spacing:-0.159331pt;}
.ws3{word-spacing:-0.083980pt;}
.ws3c{word-spacing:-0.079665pt;}
.ws3b{word-spacing:-0.077010pt;}
.ws36{word-spacing:-0.071699pt;}
.ws2e{word-spacing:-0.066388pt;}
.ws2f{word-spacing:-0.063732pt;}
.ws37{word-spacing:-0.061077pt;}
.ws35{word-spacing:-0.055766pt;}
.ws1a{word-spacing:-0.050455pt;}
.ws1c{word-spacing:-0.047799pt;}
.ws9{word-spacing:-0.044812pt;}
.ws4{word-spacing:-0.040165pt;}
.ws1b{word-spacing:-0.039833pt;}
.ws30{word-spacing:-0.037177pt;}
.ws27{word-spacing:-0.035849pt;}
.ws31{word-spacing:-0.032364pt;}
.ws2{word-spacing:-0.031866pt;}
.ws1e{word-spacing:-0.026555pt;}
.ws32{word-spacing:-0.021244pt;}
.wse{word-spacing:-0.020912pt;}
.ws22{word-spacing:-0.015933pt;}
.ws20{word-spacing:-0.013278pt;}
.ws10{word-spacing:-0.011950pt;}
.ws13{word-spacing:-0.010622pt;}
.ws28{word-spacing:-0.008962pt;}
.ws12{word-spacing:-0.007967pt;}
.ws11{word-spacing:-0.005311pt;}
.ws6{word-spacing:-0.002987pt;}
.ws5{word-spacing:-0.002656pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.002656pt;}
.ws8{word-spacing:0.002987pt;}
.wsa{word-spacing:0.005311pt;}
.ws29{word-spacing:0.005975pt;}
.ws21{word-spacing:0.007967pt;}
.ws2d{word-spacing:0.008962pt;}
.ws41{word-spacing:0.009958pt;}
.ws15{word-spacing:0.010622pt;}
.wsf{word-spacing:0.011950pt;}
.ws17{word-spacing:0.013278pt;}
.ws2a{word-spacing:0.014937pt;}
.ws14{word-spacing:0.015933pt;}
.ws1d{word-spacing:0.017925pt;}
.ws18{word-spacing:0.018589pt;}
.ws26{word-spacing:0.020912pt;}
.ws34{word-spacing:0.021244pt;}
.ws1f{word-spacing:0.023900pt;}
.ws38{word-spacing:0.026555pt;}
.ws7{word-spacing:0.026887pt;}
.ws40{word-spacing:0.027883pt;}
.ws39{word-spacing:0.029211pt;}
.ws42{word-spacing:0.029874pt;}
.wsc{word-spacing:0.031866pt;}
.ws23{word-spacing:0.034522pt;}
.ws25{word-spacing:0.037177pt;}
.ws2b{word-spacing:0.038837pt;}
.ws3a{word-spacing:0.039833pt;}
.ws3f{word-spacing:0.045144pt;}
.ws19{word-spacing:0.047799pt;}
.ws24{word-spacing:0.058421pt;}
.ws43{word-spacing:0.059749pt;}
.ws16{word-spacing:0.066388pt;}
.ws2c{word-spacing:0.068711pt;}
.ws3e{word-spacing:0.077010pt;}
.wsd{word-spacing:0.079665pt;}
.ws1{word-spacing:0.185886pt;}
.ws3d{word-spacing:2.384647pt;}
.ws44{word-spacing:3.455481pt;}
._0{margin-left:-3.465439pt;}
._2{margin-left:-2.336184pt;}
._1{margin-left:-1.114318pt;}
._18{width:2.360748pt;}
._3{width:12.188787pt;}
._7{width:29.181389pt;}
._11{width:32.160870pt;}
._a{width:66.015955pt;}
._f{width:76.324642pt;}
._17{width:92.013389pt;}
._14{width:99.156709pt;}
._c{width:142.898254pt;}
._6{width:172.268184pt;}
._4{width:175.263598pt;}
._e{width:179.565523pt;}
._12{width:184.823431pt;}
._b{width:209.327971pt;}
._d{width:216.601908pt;}
._10{width:218.099615pt;}
._9{width:229.892731pt;}
._15{width:248.236987pt;}
._13{width:251.224435pt;}
._8{width:253.441785pt;}
._16{width:255.523704pt;}
._5{width:256.442510pt;}
.fs7{font-size:14.937238pt;}
.fs9{font-size:24.895397pt;}
.fs0{font-size:26.555091pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:36.513250pt;}
.fs8{font-size:39.832636pt;}
.fs5{font-size:46.471409pt;}
.fs6{font-size:53.110181pt;}
.fs3{font-size:59.748954pt;}
.fs1{font-size:79.665272pt;}
.y0{bottom:0.000000pt;}
.y11b{bottom:70.313200pt;}
.y11a{bottom:82.313200pt;}
.y119{bottom:94.313200pt;}
.y7e{bottom:116.073333pt;}
.y118{bottom:125.830933pt;}
.y7d{bottom:129.353333pt;}
.y11c{bottom:135.113333pt;}
.y117{bottom:139.111333pt;}
.y7c{bottom:142.793333pt;}
.y116{bottom:152.391733pt;}
.y7b{bottom:156.073333pt;}
.y115{bottom:165.831733pt;}
.y7a{bottom:169.353333pt;}
.y114{bottom:179.112133pt;}
.y34{bottom:184.873333pt;}
.y113{bottom:192.392533pt;}
.y33{bottom:199.593333pt;}
.y112{bottom:205.832533pt;}
.y79{bottom:206.633333pt;}
.y32{bottom:214.153333pt;}
.y31{bottom:229.353333pt;}
.y111{bottom:231.112933pt;}
.y30{bottom:252.393333pt;}
.y110{bottom:254.792533pt;}
.y2e{bottom:267.113333pt;}
.y10f{bottom:268.072933pt;}
.y2f{bottom:270.313333pt;}
.y78{bottom:270.633333pt;}
.y10e{bottom:281.353333pt;}
.y2d{bottom:281.673333pt;}
.y77{bottom:283.913333pt;}
.y2c{bottom:296.393333pt;}
.y76{bottom:297.353333pt;}
.y10d{bottom:307.912933pt;}
.y75{bottom:310.633333pt;}
.y2a{bottom:311.113333pt;}
.y2b{bottom:314.313333pt;}
.y10c{bottom:321.193333pt;}
.yca{bottom:322.633333pt;}
.y74{bottom:323.913333pt;}
.y29{bottom:326.153333pt;}
.y10b{bottom:334.633333pt;}
.yc9{bottom:336.073333pt;}
.y73{bottom:356.553333pt;}
.y10a{bottom:358.953333pt;}
.yc8{bottom:361.513333pt;}
.y28{bottom:372.713333pt;}
.y72{bottom:383.113333pt;}
.y71{bottom:396.553333pt;}
.yc7{bottom:397.513333pt;}
.y70{bottom:409.833333pt;}
.yc6{bottom:410.953333pt;}
.yc5{bottom:424.233333pt;}
.y6f{bottom:436.553333pt;}
.y27{bottom:436.713333pt;}
.yc4{bottom:437.513333pt;}
.y109{bottom:441.193333pt;}
.y6e{bottom:449.833333pt;}
.y26{bottom:450.153333pt;}
.yc3{bottom:459.273333pt;}
.y6d{bottom:463.113333pt;}
.y25{bottom:463.433333pt;}
.y24{bottom:476.713333pt;}
.yc2{bottom:481.993333pt;}
.yc1{bottom:495.273333pt;}
.y6c{bottom:495.433333pt;}
.yc0{bottom:508.713333pt;}
.y6b{bottom:509.992933pt;}
.y23{bottom:513.993333pt;}
.ybf{bottom:521.993333pt;}
.y6a{bottom:524.713333pt;}
.ybe{bottom:535.273333pt;}
.y69{bottom:539.433733pt;}
.ybd{bottom:548.713333pt;}
.y68{bottom:553.993333pt;}
.ybc{bottom:561.993333pt;}
.y67{bottom:568.713733pt;}
.ybb{bottom:575.273333pt;}
.y22{bottom:577.993333pt;}
.yba{bottom:588.713333pt;}
.y21{bottom:591.433333pt;}
.y66{bottom:595.434133pt;}
.yb9{bottom:601.993333pt;}
.y20{bottom:604.713333pt;}
.yb8{bottom:615.273333pt;}
.y1f{bottom:617.993333pt;}
.y65{bottom:620.234533pt;}
.y108{bottom:627.913333pt;}
.yb7{bottom:628.713333pt;}
.y64{bottom:634.314133pt;}
.y107{bottom:641.353333pt;}
.yb6{bottom:641.993333pt;}
.y1e{bottom:644.713333pt;}
.y63{bottom:646.953733pt;}
.yb5{bottom:655.273333pt;}
.y106{bottom:666.793333pt;}
.yb4{bottom:668.713333pt;}
.y1d{bottom:671.433333pt;}
.y62{bottom:672.873733pt;}
.yb3{bottom:681.993333pt;}
.y1c{bottom:684.713333pt;}
.y61{bottom:685.513333pt;}
.yb2{bottom:695.273333pt;}
.y105{bottom:702.793333pt;}
.yb1{bottom:708.713333pt;}
.y60{bottom:709.513333pt;}
.y1b{bottom:711.433333pt;}
.y104{bottom:716.233333pt;}
.yb0{bottom:721.993333pt;}
.y1a{bottom:724.713333pt;}
.y103{bottom:729.513333pt;}
.yaf{bottom:735.273333pt;}
.y102{bottom:742.793333pt;}
.y5f{bottom:748.073333pt;}
.yae{bottom:748.713333pt;}
.y19{bottom:756.872533pt;}
.yad{bottom:761.993333pt;}
.y101{bottom:764.553333pt;}
.y18{bottom:771.592933pt;}
.yac{bottom:775.273333pt;}
.y7f{bottom:779.433333pt;}
.y17{bottom:786.313333pt;}
.y100{bottom:787.273333pt;}
.yab{bottom:788.713333pt;}
.yff{bottom:800.553333pt;}
.y16{bottom:800.872933pt;}
.yaa{bottom:801.993333pt;}
.yfe{bottom:813.833333pt;}
.ya9{bottom:815.273333pt;}
.yfd{bottom:827.273333pt;}
.y15{bottom:827.593333pt;}
.ya8{bottom:828.713333pt;}
.yfc{bottom:840.553333pt;}
.ya7{bottom:841.993333pt;}
.yfb{bottom:853.833333pt;}
.y14{bottom:859.753333pt;}
.yfa{bottom:867.273333pt;}
.y13{bottom:873.033333pt;}
.ya6{bottom:879.113333pt;}
.yf9{bottom:880.553333pt;}
.yf8{bottom:893.833333pt;}
.y12{bottom:899.753333pt;}
.yf7{bottom:907.273333pt;}
.y11{bottom:913.033333pt;}
.yf6{bottom:920.553333pt;}
.y10{bottom:926.473333pt;}
.yf5{bottom:933.833333pt;}
.yf{bottom:939.753333pt;}
.ya5{bottom:943.273333pt;}
.yf4{bottom:947.273333pt;}
.ya4{bottom:956.553333pt;}
.ye{bottom:959.114000pt;}
.yf3{bottom:960.553333pt;}
.y5e{bottom:973.353333pt;}
.yf2{bottom:973.833333pt;}
.ya3{bottom:983.273333pt;}
.y5d{bottom:986.793333pt;}
.yd{bottom:986.954000pt;}
.yf1{bottom:987.273333pt;}
.ya2{bottom:996.553333pt;}
.yf0{bottom:1000.553333pt;}
.yc{bottom:1001.033600pt;}
.ya1{bottom:1009.833333pt;}
.y5c{bottom:1012.233333pt;}
.yef{bottom:1013.833333pt;}
.ya0{bottom:1023.273333pt;}
.yb{bottom:1026.953600pt;}
.yee{bottom:1027.273333pt;}
.y9f{bottom:1036.553333pt;}
.ya{bottom:1039.593200pt;}
.yed{bottom:1040.553333pt;}
.y5b{bottom:1048.233333pt;}
.y9e{bottom:1049.833333pt;}
.yec{bottom:1053.833333pt;}
.y5a{bottom:1061.673333pt;}
.y9d{bottom:1063.273333pt;}
.y9{bottom:1063.593200pt;}
.yeb{bottom:1067.273333pt;}
.y59{bottom:1074.953333pt;}
.y9c{bottom:1076.553333pt;}
.yea{bottom:1080.553333pt;}
.y9b{bottom:1089.833333pt;}
.ye9{bottom:1093.833333pt;}
.y58{bottom:1096.713333pt;}
.y8{bottom:1102.153333pt;}
.y9a{bottom:1103.273333pt;}
.ye8{bottom:1107.273333pt;}
.y99{bottom:1116.553333pt;}
.y57{bottom:1119.433467pt;}
.ye7{bottom:1120.553333pt;}
.y98{bottom:1129.833333pt;}
.y56{bottom:1132.713467pt;}
.y97{bottom:1143.273333pt;}
.y55{bottom:1145.993467pt;}
.y96{bottom:1157.353333pt;}
.ye6{bottom:1157.833333pt;}
.y6{bottom:1158.153333pt;}
.y54{bottom:1159.433467pt;}
.y53{bottom:1172.713467pt;}
.ye5{bottom:1181.833333pt;}
.y95{bottom:1183.913333pt;}
.y7{bottom:1184.553333pt;}
.y52{bottom:1185.993467pt;}
.y94{bottom:1197.193333pt;}
.y51{bottom:1199.433467pt;}
.y93{bottom:1210.633333pt;}
.y50{bottom:1212.713467pt;}
.y92{bottom:1223.913333pt;}
.y4f{bottom:1225.993467pt;}
.y91{bottom:1238.153333pt;}
.y4e{bottom:1239.433467pt;}
.ye4{bottom:1245.833333pt;}
.y4d{bottom:1252.713467pt;}
.y4c{bottom:1265.993467pt;}
.ye3{bottom:1272.553333pt;}
.y4b{bottom:1279.433467pt;}
.y90{bottom:1284.553333pt;}
.ye2{bottom:1285.833333pt;}
.y4a{bottom:1292.713467pt;}
.ye1{bottom:1299.113333pt;}
.y49{bottom:1305.993467pt;}
.ye0{bottom:1312.553333pt;}
.y48{bottom:1319.433467pt;}
.ydf{bottom:1325.833333pt;}
.y47{bottom:1332.713467pt;}
.yde{bottom:1339.113333pt;}
.y46{bottom:1345.993467pt;}
.y8f{bottom:1348.713333pt;}
.ydc{bottom:1352.873333pt;}
.ydd{bottom:1356.233333pt;}
.y45{bottom:1359.433467pt;}
.y8e{bottom:1361.993333pt;}
.ydb{bottom:1367.113333pt;}
.y44{bottom:1372.713467pt;}
.y8d{bottom:1375.433333pt;}
.yda{bottom:1380.553333pt;}
.y43{bottom:1385.993467pt;}
.y8c{bottom:1388.713333pt;}
.yd9{bottom:1393.833333pt;}
.y42{bottom:1399.273467pt;}
.y8b{bottom:1401.993333pt;}
.yd8{bottom:1407.113333pt;}
.y5{bottom:1415.273600pt;}
.yd7{bottom:1420.553333pt;}
.yd6{bottom:1433.833333pt;}
.y41{bottom:1436.553333pt;}
.y4{bottom:1436.553467pt;}
.y8a{bottom:1439.273467pt;}
.yd5{bottom:1447.113333pt;}
.y3{bottom:1457.833333pt;}
.yd4{bottom:1461.353333pt;}
.yd3{bottom:1484.073333pt;}
.yd2{bottom:1497.353333pt;}
.y40{bottom:1501.033333pt;}
.y89{bottom:1503.273333pt;}
.yd1{bottom:1511.113333pt;}
.y2{bottom:1514.473333pt;}
.y88{bottom:1516.553333pt;}
.yd0{bottom:1525.353333pt;}
.y3f{bottom:1526.313333pt;}
.y87{bottom:1529.993333pt;}
.yce{bottom:1539.113333pt;}
.y3e{bottom:1541.033333pt;}
.ycf{bottom:1542.473333pt;}
.y86{bottom:1543.273333pt;}
.ycd{bottom:1553.673333pt;}
.y3d{bottom:1555.753333pt;}
.y85{bottom:1556.553333pt;}
.ycc{bottom:1568.873333pt;}
.y84{bottom:1569.993333pt;}
.y3c{bottom:1570.313333pt;}
.y3b{bottom:1585.033333pt;}
.y83{bottom:1596.073333pt;}
.y3a{bottom:1599.753333pt;}
.y37{bottom:1614.313200pt;}
.y39{bottom:1614.313333pt;}
.ycb{bottom:1615.433333pt;}
.y38{bottom:1617.673333pt;}
.y82{bottom:1621.513333pt;}
.y36{bottom:1629.033200pt;}
.y81{bottom:1633.513333pt;}
.y1{bottom:1642.793333pt;}
.y35{bottom:1643.753200pt;}
.y80{bottom:1645.513333pt;}
.hb{height:13.846820pt;}
.h8{height:24.616569pt;}
.h4{height:25.307001pt;}
.h1{height:25.997434pt;}
.hc{height:26.820642pt;}
.he{height:29.235411pt;}
.ha{height:31.184439pt;}
.h6{height:35.082494pt;}
.h3{height:44.999728pt;}
.hd{height:46.776658pt;}
.h7{height:54.572768pt;}
.h9{height:62.368878pt;}
.h5{height:73.635918pt;}
.h2{height:93.553316pt;}
.h0{height:1684.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:35.906667pt;}
.x3{left:37.826667pt;}
.x4{left:43.426667pt;}
.x5{left:45.346667pt;}
.x24{left:47.267733pt;}
.x7{left:49.186667pt;}
.x6{left:56.706267pt;}
.x8{left:60.546667pt;}
.x27{left:70.146667pt;}
.xf{left:166.306667pt;}
.x1d{left:170.146667pt;}
.x25{left:197.826667pt;}
.x9{left:216.386667pt;}
.xa{left:219.266667pt;}
.x10{left:221.666667pt;}
.x1e{left:223.586667pt;}
.x11{left:224.706667pt;}
.x1f{left:226.626667pt;}
.xb{left:248.066667pt;}
.xc{left:250.946667pt;}
.x23{left:257.026667pt;}
.x20{left:257.986667pt;}
.x21{left:260.866667pt;}
.xd{left:279.746667pt;}
.xe{left:282.626667pt;}
.x22{left:292.226667pt;}
.x1{left:296.066667pt;}
.x12{left:415.746667pt;}
.x19{left:421.346667pt;}
.x1a{left:423.266667pt;}
.x17{left:425.186667pt;}
.x18{left:427.106667pt;}
.x1b{left:434.626267pt;}
.x16{left:438.466667pt;}
.x1c{left:455.426667pt;}
.x13{left:544.226667pt;}
.x26{left:597.986667pt;}
.x14{left:599.586667pt;}
.x15{left:602.626667pt;}
}
